#quickcart {
    float: right;
    position: fixed;
    right: 15px;
    top: 0;
    width: 250px;
    z-index: 999;
}
#quickcart-total {
	color:#FFF; padding:10px; text-align:right;
}
#incart {
    background: url(/media/static/quickcart/images/qcbg.png) repeat scroll center top transparent;
    font-family: Arial,Helvetica,sans-serif;
    padding: 5px;
    position: relative;
    width: 230px;
    z-index: 3;
}
#incart .title {
    color: #FFFFFF;
    opacity: 1;
    padding: 10px;
}
#incart .iccon {
    background: none repeat scroll 0 0 #7FB9BA;
    border: 1px solid #FFFFFF;
    border-radius: 10px 10px 10px 10px;
    color: #FFFFFF;
    font-size: 12px;
    max-height: 200px;
    opacity: 1;
    overflow-y: auto;
    padding: 5px;
}
#incart .icitems {
    border-bottom: 1px dotted #FFFFFF;
    height: 2px;
    padding-top: 2px;
}
#incart a {
    color: #FFFFFF;
    text-decoration: none;
}
#incart a:hover {
    color: #FFFFFF;
    text-decoration: none;
}
#incart .icbttn {
    height: 36px;
    margin: 10px auto 0;
    text-align: center;
}
#incart .edit {
    float: left;
    opacity: 0;
}
#incart .buy {
    float: right;
    opacity: 1;
}
#incart .edit:hover {
    float: left;
    opacity: 0.75;
}
#incart .buy:hover {
    float: right;
    opacity: 0.75;
}
#incarttop {
    background: url(/media/static/quickcart/images/qcshow.png) repeat scroll center top transparent;
    font-family: Arial,Helvetica,sans-serif;
    height: 38px;
    padding-left: 5px;
    padding-right: 5px;
    position: relative;
    text-align: center;
    width: 230px;
    z-index: 3;
}
#incarttop.active {
    background: url(/media/static/quickcart/images/qchide.png) repeat scroll center top transparent;
}
#incarttop a {
    color: #FFFFFF;
    font-size: 12px;
    text-decoration: none;
}
